{
  "title":"lecture8.pdf",
  "description": "SIM Case: Cluster Analysis Detects Three Groups (segments) of Brands\nPerceptual Maps",
  "file": "/courses/15-822-strategic-marketing-measurement-fall-2002/2c4c3a402a5df6c01a0aedd044735c1f_lecture8.pdf",
  "learning_resource_types": ["Lecture Notes"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
